name: Taxonomy
type: module
description: 'Enables the categorization of content.'
package: Core
# version: VERSION
dependencies:
  - drupal:node
  - drupal:text
configure: entity.taxonomy_vocabulary.collection

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
